Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 15:33:10 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Preya                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi Preya, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9424889089 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC040823000593     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:06 PM, 09th Apr                   Abdulqader                    Hi Preya, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:08 PM, 09th Apr                     Preya                    Hi I was expecting my delivery yesterday however i wasn't not in the office could it be delivere it today           07:10 PM, 09th Apr                     Preya                    I tried calling delivery person he is not picking call           07:11 PM, 09th Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:14 PM, 09th Apr                     Preya                    Ok           07:16 PM, 09th Apr                   Abdulqader                   Is this contact number correct    Hi I was expecting my delivery yesterday however i wasn't not in the office could it be delivere it today  I tried calling delivery person he is not picking call?             07:18 PM, 09th Apr                   Abdulqader                   Is this contact number correct   +971504481967 ?             07:18 PM, 09th Apr                     Preya                    Yes           07:18 PM, 09th Apr                     Preya                    Yes           07:18 PM, 09th Apr                     Preya                    Today i called him several times there is no response           07:19 PM, 09th Apr                     Preya                    And even yesterday i told him if he could deliver it after 3Pm he denied           07:19 PM, 09th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            07:22 PM, 09th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:24 PM, 09th Apr                     Preya                    Actually it's my husband birthday i was in need of that item today           07:25 PM, 09th Apr                   Abdulqader                   We will do our best to arrange the delivery today.           07:27 PM, 09th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:27 PM, 09th Apr                     Preya                    Please try before 10 pm           07:28 PM, 09th Apr                   Abdulqader                   Ok sure we will do the needful.           07:30 PM, 09th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:31 PM, 09th Apr                     Preya                    Ok thank you           07:31 PM, 09th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:32 PM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6023240